CREATE TABLE projects
(
   prjid serial NOT NULL,
   nazev varchar(320) NOT NULL, 
   nazeveng varchar(320),
   popis text, 
   rozsah varchar(40),
   literatura varchar(320), 
   zadavatel varchar(8) NOT NULL, 
   resitel varchar(40), 
   odkaz varchar(160),
   zadano bool NOT NULL DEFAULT false,
   typ int2 NOT NULL DEFAULT 1,
    PRIMARY KEY (prjid)
);

CREATE TABLE oldproj
(
   prjid serial NOT NULL,
   nazev varchar(320) NOT NULL, 
   nazeveng varchar(320),
   anotace text, 
   rozsah varchar(40),
   literatura varchar(320), 
   zadavatel varchar(8) NOT NULL, 
   resitel varchar(40), 
   odkaz varchar(160),
    PRIMARY KEY (prjid)
);

CREATE TABLE pubs
(
   id serial NOT NULL,
   autori varchar(320), 
   popis text,
   rok int2, 
   zadal varchar(8) NOT NULL, 
   zdroje varchar(160),
    PRIMARY KEY (id)
);

CREATE TABLE board
(
   id serial NOT NULL,
   nazev varchar(320), 
   body text,
   from_date date,
   to_date date,
   zadal varchar(8) NOT NULL, 
    PRIMARY KEY (id)
);



